Skip to content
OpenPostDocs
OpenPostDocs
Messaging

Complete X messaging authorization as the initiating user

POST/accounts/x/messaging/complete

Authorization

AuthorizationBearer <token>

In: header

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

application/problem+json

curl -X POST "https://example.com/accounts/x/messaging/complete" \  -H "Content-Type: application/json" \  -d '{    "code": "string",    "state": "string"  }'
{  "$schema": "https://example.com/api/v1/schemas/XMessagingCompleteOutputBody.json",  "workspace_id": "string"}